.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c894.component_ContentDisplay_Content {
 } #c896.component_ContentDisplay_Content {
 } #c899.component_ContentDisplay_Content {
 } #c900.component_ContentDisplay_Content {
 } #c902.component_ContentDisplay_Content {
 } #c903.component_ContentDisplay_Content {
 } #c904.component_ContentDisplay_Content {
 } #c905.component_ContentDisplay_Content {
 } #c906.component_ContentDisplay_Content {
 } #c907.component_ContentDisplay_Content {
 } #c911.component_ContentDisplay_Content {
 } #c912.component_ContentDisplay_Content {
 } #c916.component_ContentDisplay_Content {
 } #c917.component_ContentDisplay_Content {
 } #c918.component_ContentDisplay_Content {
 } #c919.component_ContentDisplay_Content {
 } #c927.component_ContentDisplay_Content {
 } #c928.component_ContentDisplay_Content {
 } #c929.component_ContentDisplay_Content {
 } #c930.component_ContentDisplay_Content {
 } #c931.component_ContentDisplay_Content {
 } #c932.component_ContentDisplay_Content {
 } #c933.component_ContentDisplay_Content {
 } #c934.component_ContentDisplay_Content {
 } #c935.component_ContentDisplay_Content {
 } #c937.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c895.component_Layout_Table {
 } #c920.component_Layout_Table {
 } 
